/* GLOBAL
----------------------------------------------------*/

*, *:after, *:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.re-main {
    color: #000;
    clear: both;
}
@media screen and (min-width: 1200px) {
    .re-main--catalog-item .container-fluid {
        padding: 0;
    }
}

a, a:focus {
    transition: all 0.15s linear;
}
a:focus {
    opacity: 1;
}

.re-hidden {
    overflow: hidden;
}




/* MAIN TEXT
----------------------------------------------------*/

.re-title {
    font-weight: 100;
    font-size: 1.8rem;
    line-height: 2.2rem;
    text-transform: uppercase;
}

.re-title-big {
    font-family: 'Dutch801 Rm BT', Georgia, serif;
    margin: 0 auto;
    text-align: center;
}
@media screen and (max-width: 991px) {
    .re-title-big {
        font-size: 2.5rem;
    }
}
@media screen and (min-width: 992px) {
    .re-title-big {
        font-size: 3rem;
    }
}

.re-link {
    color: #555;
    font-size: 1.2rem;
    text-decoration: underline;
}

.re-link:hover,
.re-link:focus {
    color: #000;
    text-decoration: underline;
}

.re-link--center {
    margin: 0 auto;
    text-align: center;
}

.download {
    padding-left: 18px;
    position: relative;
    text-decoration: none;
    transition: none;
}
.download:hover,
.article_text .text A.download:hover {
    color: #000;
    text-decoration: none;
}
.download:before {
    content: '';
    /*background: url('../img/re-arrow-down.svg') no-repeat center;*/
    background-image: url('data:image/svg+xml;base64,PHN2ZyBkYXRhLW5hbWU9IkxheWVyIDEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgdmlld0JveD0iMCAwIDguNiAxMy41Ij48ZGVmcz48c3R5bGU+IC5jbHMtMXtmb250LXNpemU6MTJweDtmaWxsOiMwMDA7Zm9udC1mYW1pbHk6UGxhaW4tTGlnaHQsIFBsYWluO308L3N0eWxlPjwvZGVmcz48dGl0bGU+IHJlLWFycm93LWRvd248L3RpdGxlPjx0ZXh0IGNsYXNzPSJjbHMtMSIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMCAxMC4yOSkiPiDihpM8L3RleHQ+PC9zdmc+');
    background-repeat: no-repeat;
    background-position: center 100%;
    background-size: 90%;
    height: 23px;
    width: 13px;
    opacity: 0.25;
    position: absolute;
    left: 0;
}
.download:hover:before {
    opacity: 1;
    /*background-image: url('data:image/svg+xml;base64,PHN2ZyBkYXRhLW5hbWU9IkxheWVyIDEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgdmlld0JveD0iMCAwIDguNiAxMy41Ij48ZGVmcz48c3R5bGU+IC5jbHMtMXtmb250LXNpemU6MTJweDtmaWxsOiMwMDA7Zm9udC1mYW1pbHk6UGxhaW4tTGlnaHQsIFBsYWluO308L3N0eWxlPjwvZGVmcz48dGl0bGU+IHJlLWFycm93LWRvd248L3RpdGxlPjx0ZXh0IGNsYXNzPSJjbHMtMSIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMCAxMC4yOSkiPiDihpM8L3RleHQ+PC9zdmc+');*/
    /*background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA5IDE0Ij48c3R5bGUgdHlwZT0idGV4dC9jc3MiPiAuc3Qwe2ZpbGw6IzAwMDAwMDt9IC5zdDF7Zm9udC1mYW1pbHk6JiMzOTtQbGFpbi1MaWdodCYjMzk7O30gLnN0Mntmb250LXNpemU6MTJweDt9IDwvc3R5bGU+PHRpdGxlPiByZS1hcnJvdy1kb3duPC90aXRsZT48dGV4dCB0cmFuc2Zvcm09Im1hdHJpeCgxIDAgMCAxIDAuMiAxMC41NCkiIGNsYXNzPSJzdDAgc3QxIHN0MiI+IOKGkzwvdGV4dD48L3N2Zz4=');*/
}

.re-text-up {
    font-size: 1.2rem;
    text-transform: uppercase;
}

.re-body sub,
.re-body sup {
    font-size: 65%;
}




/* TEXT CENTER
----------------------------------------------------*/

.re-text-center {
    text-align: center;
}
.re-text-center_intro {
    font-size: 1.2rem;
}

@media screen and (max-width: 991px) {
    .re-text-center {
        padding: 10vh 2.380952%;
    }
    .re-text-center_intro {
        margin: 1em auto;
    }
}
@media screen and (min-width: 992px) {
    .re-text-center {
        padding: 20vh 2.380952%;
    }
    .re-text-center_intro {
        margin: 2em auto;
        max-width: 50%;
    }
}




/* HOMEPAGE TWO UP
----------------------------------------------------*/

.re-two-up {
    padding-bottom: 4em;
}
.re-two-up__title {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100%;
    text-align: center;
}
.re-two-up__title .re-title-big {
    max-width: 500px;
}
.re-two-up img {
    width: 100%;
}

@media screen and (max-width: 991px) {
    .re-two-up__title {
        padding: 3em 2.380952% 1em;
    }
    .re-two-up__title .re-link--center {
        padding-top: .5em;
    }
    .re-two-up .w-100 {
        height: 2em;
    }
}
@media (max-width: 575px) {
    .re-two-up .w-100 {
        height: 0;
    }
}
@media screen and (min-width: 992px) {
    .re-two-up__title {
        padding: 4em 2.380952%;
    }
    .re-two-up__title .re-link--center {
        padding-top: 2em;
    }
    .re-two-up .w-100 {
        height: 4em;
    }
}




/* HOMEPAGE CARD GALLERY
----------------------------------------------------*/

.re-card__columns {
    padding: 0 2.380952%;
}
.re-card {
    background-clip: border-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-bottom: 3em;
    min-width: 0;
    word-wrap: break-word;
    transition: all .15s linear;
}
.re-card__img-top {
    width: 100%;
}
.re-card__body {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
}
.re-card__title {
    margin-bottom: 0.75rem;
}

.re-card__text:last-child {
    margin-bottom: 0;
}

@media (max-width: 575px) {
    .re-card {
        margin-bottom: 2em;
    }
    .re-card__body {
        padding: .5rem 0;
    }
    .re-card__text {
        margin-bottom: 0.2em;
    }
}
@media (min-width: 576px) {
    .re-card__columns {
        -webkit-column-count: 3;
        -moz-column-count: 3;
        column-count: 3;
        -webkit-column-gap: 4.7vw;
        -moz-column-gap: 4.7vw;
        column-gap: 4.7vw;
        orphans: 1;
        widows: 1;
    }
    .re-card {
        display: inline-block;
        margin-bottom: 3em;
        width: 100%;
    }
    .re-card__body {
        padding: 1.25rem 0;
    }
    .re-card__title {
        padding: 1em 0;
    }
}




/* FORMS
----------------------------------------------------*/

.re-button {
    background-color: #000;
    border: 0 none;
    border-radius: 0;
    color: #a7a7a9;
    display: block;
    font-size: 1.2rem;
    line-height: 1.4rem;
    margin: 5px 0;
    padding: 9px 10px 11px;
    text-align: center;
    text-decoration: none;
    transition: all .15s linear;
}
.re-button:hover,
.re-button:focus {
    background-color: #555;
    color: #f4f4f0;
    text-decoration: none;
}
.re-input {
    background: transparent;
    border: 0 none;
    border-bottom: 1px solid #a7a7a9;
    outline: none;
    border-radius: 0;
    padding: .3rem;
    transition: all 0.15s linear;
}
.re-input:focus {
    border-bottom: 1px solid #000;
}
.re-input--search {
    line-height: 1.4rem;
    margin-right: 10px;
    max-width: 230px;
    width: calc(100% - 100px);
}
.re-input--search-btn {
    border: 0 none;
    cursor: pointer;
    font-weight: 100;
    padding-left: 0;
    padding-right: 0;
    text-transform: uppercase;
    transition: all 0.15s linear;
}
.re-input--search-btn:hover {
    color: #000;
}
.re-input--search-btn:focus {
    border: 0 none;
}

.re-label {
    color: #a7a7a9;
    font-weight: 100;
    text-transform: uppercase;
}

@media (max-width: 1106px) {
    .desktop-menu__element {
        display: none;
    }
    .re-input--search-btn {
        color: #777779;
    }
}
@media (min-width: 1107px) {
    .mobile-menu__element {
        display: none;
    }
    .re-input--search-btn {
        color: #a7a7a9;
    }
}